Bug 847126 - [abrt] synergy-1.3.7-5.fc17: __GI___open_catalog: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-5.fc17: __GI___open_catalog: Process /usr/bin/synergyc w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:cb20f9649f5c4ece93912423658...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 15:04 EDT by Brian J. Murrell
Modified: 2013-07-31 18:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.54 KB, text/plain)
2012-08-09 15:04 EDT, Brian J. Murrell
no flags Details
File: maps (13.11 KB, text/plain)
2012-08-09 15:04 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2012-08-09 15:04:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        synergyc -f pc
crash_function: __GI___open_catalog
executable:     /usr/bin/synergyc
kernel:         3.3.4-5.fc17.x86_64
pid:            14506
pwd:            /home/brian
remote_result:  NOTFOUND
time:           Tue 07 Aug 2012 09:01:52 PM EDT
uid:            1000
username:       brian

backtrace:      Text file, 40487 bytes
maps:           Text file, 13421 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:5826afc35750b4addfe993bba7da51974fe51838
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:e91010b497ec024178c36f4365b21f668bada0ca
:6947e315f0765bf884ecc222d91945a1e2ed8767
:f4c064df8745dff15466d705fb049138f9a5c949
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3596e33b33a0ac83e7c3218b687e1458c7765225
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:516204cfc31148538d56b21e2f1b945ed50127d4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:247132297f287226a24c12e683292f5c94013066
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:54a5cc118d928470da13565de8592b664a9868e0
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:1d4df97fa6024b097b634a272447243c95c26d85
:4555444390434459edd5379df593b6d7382f86be
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/brian/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e6a2 __assert_fail_base libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e752 __assert_fail libc.so.6 -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x33ee2 CArchMultithreadPosix::closeMutex(CArchMutexImpl*) [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x54308 CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer() [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x54359 CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer() [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x380ad CEventQueue::adoptBuffer(IEventQueueBuffer*) [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x48634 CXWindowsScreen::onError() [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x4869e CXWindowsScreen::ioErrorHandler(_XDisplay*) [exe] -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x455ce _XIOError libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x4306d _XEventsQueued libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x3468d XPending libX11.so.6 -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x53f7d CXWindowsEventQueueBuffer::isEmpty() [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x38c7b CEventQueue::getEvent(CEvent&, [exe] -
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e 0x30d92 _start [exe] -

dso_list:
:/usr/lib64/gconv/ISO8859-1.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344362145
:/usr/lib64/libnss_dns-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344362145
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344362145
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344362145
:/usr/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-10.fc17.x86_64 (Fedora Project) 1337719322
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1344362140

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=brian-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/brian/keyring-1Emk9F
:IMSETTINGS_MODULE=none
:USER=brian
:USERNAME=brian
:MAIL=/var/spool/mail/brian
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/brian/.local/bin:/home/brian/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/brian
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1157
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/brian
:SHLVL=1
:LOGNAME=brian
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AVqo7wLJyG,guid=fda1d68e1fd8de3c253dbe2d00000113
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/brian
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-brian-2oKyLb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1161,unix/unix:/tmp/.ICE-unix/1161
:SSH_AUTH_SOCK=/run/user/brian/keyring-1Emk9F/ssh
:GPG_AGENT_INFO=/run/user/brian/keyring-1Emk9F/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-quicksynergy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14504

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/brian/.xsession-errors
:pos:	175156
:flags:	0102002
:2:/home/brian/.xsession-errors
:pos:	175156
:flags:	0102002
:3:socket:[295989]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug  7 21:01:52 brian-laptop abrt[3337]: File '/usr/bin/synergyc' seems to be deleted
:Aug  7 21:01:52 brian-laptop abrt[3337]: Saved core dump of pid 14506 (/usr/bin/synergyc) to /var/spool/abrt/ccpp-2012-08-07-21:01:52-14506 (18305024 bytes)
Comment 1 Brian J. Murrell 2012-08-09 15:04:07 EDT
Created attachment 603341 [details]
File: backtrace
Comment 2 Brian J. Murrell 2012-08-09 15:04:09 EDT
Created attachment 603342 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:14:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 18:10:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.